﻿<Project Sdk="Microsoft.NET.Sdk">
  
  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <LangVersion>8.0</LangVersion>
    <RootNamespace>BeeIt.Linq</RootNamespace>
    <AssemblyName>BeeIt.Linq</AssemblyName>
	<OutputType>Exe</OutputType>
  </PropertyGroup>

  <PropertyGroup>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <OutputPath>$(SolutionDir)Output\$(AssemblyName)</OutputPath>
    <IntermediateOutputPath>$(SolutionDir)obj\$(AssemblyName)\$(Configuration)</IntermediateOutputPath>
    <AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Linq.Comparer\Linq.Comparer.csproj" />
  </ItemGroup>
  
</Project>